<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.xml.retriever/1">
    <module_version install_time="1416339610708" last="true" origin="installer" specification_version="1.27.1">
        <file crc="3602039916" name="config/Modules/org-netbeans-modules-xml-retriever.xml"/>
        <file crc="2054694727" name="modules/locale/org-netbeans-modules-xml-retriever_ja.jar"/>
        <file crc="2193832550" name="modules/locale/org-netbeans-modules-xml-retriever_pt_BR.jar"/>
        <file crc="354261140" name="modules/locale/org-netbeans-modules-xml-retriever_ru.jar"/>
        <file crc="3589035567" name="modules/locale/org-netbeans-modules-xml-retriever_zh_CN.jar"/>
        <file crc="1098563900" name="modules/org-netbeans-modules-xml-retriever.jar"/>
    </module_version>
</module>
